## fm-boost 0.1-1fremantle1

=== debian/changelog ===
fm-boost (0.1-1fremantle1) stable; urgency=low

  First version, just trying to beat Bratag to Extras-devel ;-)

 -- Alan Bruce (qole) <alan@thebruces.ca>  Wed, 06 Jan 2010 11:46:25 +0000
