=== debian/control ===
Source: fm-boost
Section: user/system
Priority: extra
Maintainer: Alan Bruce (qole) <alan@thebruces.ca>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: fm-boost
Architecture: armel
Depends: 
Maemo-Display-Name: FM Transmitter Boost
Description: Script to boost FM TX to 118
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAABl0RVh0
 U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABypSURBVHic1Zt5lB1Xda+/farqzj1L3a3W
 PFqTZVmS5UGTsS2wwdjYBgMBAgRBIMlLXmAFkryV5CW8DISVrEfWS8C2WJnshCFhcBInOHiQLFmy
 JMuWrHkeutVq9XTv7b5jVZ39/qjbLcndmghvyF6rV3VVnVt19m8PZw+nRFW5lJ588skJxpiPAitE
 ZIWqTuYGSERuZPhPRG+f89VIRC6o6k4R2RWG4TOf+cxnui+7f+nDNm7c+KiIPKGqE4wxtqGhwTQ3
 N48y9X+DuZ8WjfA1ODhIPp8Pfd93RCSvqr+4YcOGp0fGjQKwcePGrwG/nEql7OrVq01rayuxWAxj
 zP8TBn5aZK2lWq0yMDDAli1bbD6fN8Bfb9iw4RNQA+Cpp556RES+N336dFatWkUqlcL3farVKr7v
 X1Xl/n/QiqvNz/M84vE4nudRKpXYuXMnR44cAfi5DRs2/KU88cQTExzHOZRIJJre9773mVQqRS6X
 I5/Pjz7k7UxeielrgaGAWsUYw9WGXo+NX2mMqqIaHY2R0XGZTIampiYqlQrPPvuszefzRWvtIiMi
 j6hqy6pVq0w6nSafz48yLyKXMfX280uvXe26iIAIYRhN6lpKc/F5EoGm0Z8dYe4a7zVGsAqhvThu
 eHiYwcFBEokEa9euNUBGRH7WFZGVxhjb1tZmgiAgl8tdU+LjSfpq0leFShDiOWaMT7lUkIqiACpY
 axkr4wg8UYlGKig2Yrr2/hGJu46h4oeAwTHR/AqFwqgmxGKxsFKpLDfAyvr6eonFYlSr1atK/Ern
 VwJk5C+wiiC4zuXM+4HFDy3WMiqxMITAKhaJzlUIFUKFwEIQKoFVQquECmCwCOVqiOql74W4VwPh
 kvlVq1VisRgNDQ2OMWaFAToymYw4joPv+zfE+JUYvvSeqlKqhCRizmX3/cBSCS2u46ACoSpWLwIR
 MSkEQYjvW3zf1oCQGvNCqEpoQS2IEYbKwahGRaZgMEYoVYKL7/V9RISmpiaAVvdq6v2TmMLbr5eq
 ITHPXHYttJZcwachEye0dpRxq4pa8K0lDMGio/YPIEGIAI4xGKO4TmQKRgwiBlUlXwxoSHtQM6Bk
 3GVwqErctTiXaODIfNzrYf4n9QEKDJcCWpuSyCXX+vJVknG35uAiSQZWKZeVEAtisFaxIYQRDAAY
 HEQUR8JoNRElGXfxnMgPxD2H/nyJmGdIxEzkF1RJxAyVQEk5Y+d7GQA3yvi1NKDihziOcOmobKGK
 VSURcwmtYq1SDiz9w1WSnouqRhpgbeQMVdDaAwSLoBgRjIEwUPwwIJ3y8IziGGjIxOnJlpncksR1
 wIgQcx0GhsqkE+6YOY8B4CcB4krXCqWAVPziS0NVssNVWurjhDXHVwktPdkKjhGCEKpWsTZyeqeO
 7ePc6WOUi3kaWjqYu3g5mVQ9xonMwDUOPbkSExDScUPCNZGai1AoBTRk4qgqnmsIbeRU305j4tzx
 HN7V7l3tWrEaEvcivbNWqfqWQjnEdVysKtXAki34DBV9jONQDi1VHwrFMj/63l/S6Jb50CP387EP
 Psri2W38+3ef4MiRfVR8peyHlANLPO7R3V+kGiiVwBJaJeE5DBR8QqtoLZaIuYZyNRgDgHspk9cr
 9evVgKof4rnOyADypQpx10FVqYZQCSz9Qz4iBj8EP4RqYNm5+V/49Mc/wry58wAYKuRpbmlm8eLF
 /NFX/ph0YzstLRNQVRzH0D9Upq0lhRiD+Eoy5tLVX2TqxDRWFQO4rsEPx0YW42Y6V5L6jWjAyJoM
 RMuWVYplixiDxRBYxQ+F/lwZFcEPI40YLhYYOH+K2bNmjT4zmUhhxODFXN774Hs4uPtliuWQaqgE
 YRQfDA0HVAOLb0FFKPlhtEQSRZRGoOrby+Y5LgDXsxJcLQ4YocAqjjG16wYFipUAMYIfhASBJQiV
 3lwZ1zFUfcUPle4zZ1i0eBGFUuGilETwPA8bhEybNpl8XxdFXyn7Fj+wiDgMFCpYK/ihxQ8hDBU/
 sNhafOEYQzWw1+cEfxqmICIEtSgvtHpJpKcE9mJAU6mG+KFiUaqhEjoeQ/3DFIoFiqUCyXgKYwxB
 GBCqpVQuI06csh/5EkeUYjkgGXfwrUUkihbLVQsSLbMqF+OMt9MNacC1gLn0mmuEih9NQiS67zqR
 dw61Zu/W4roO/bkyoVV835Jq7ODwoYNUyiVKpSJDhTxDhTzFUgFVy9639hNvnoJvI5Px1dKbK5KI
 e5HTU0OgUK5G0d9IAlXx7ZhQfAwA16P+xhgc5/KwdjygHMdQ9sMozrdRABTzHPKlSnRuI+kkEx79
 QxVCqwSqqDg0z72Lv/qbpwlDSxBUqVTKhGHIsaNH2bxlG82zV0VaZJUggOxQhYTnEYSWQJViuUqU
 SV6cV6QxYwG4qgmMJBWBteTLLucKLnv6UgTW0JJQJqZ9Eg4kHCUVE+qTkIpBUqqAkk7ECEKtqSI0
 18XZeaiPWR1gieyzIRNnx4HzTJpQh9Zig3TrTMpdWb76x3/KvAXzaMjUcfzkSQYGh2madQfGjUJd
 q0pn7xCJuAsS5QdqoTdbprk+OcINilCsBLQ2JMaseJctg5f+b4yhs7OTHZ3K/zp2C++eb0jHIB2D
 +gw8t7fK9tMJ/KoQhiFaS1g0FCqVGDETYEvNxB2f+ZOEW2ZYVsxKMKl1IoVKQMxzQJWmuiR16TgH
 T/cze0oLqpbKhUM8+MhHOHzsBLvfeAObtXjJOax/4D4unDvF+VwvydgkfF/Ze/QC9yyfRqBKrLbm
 9wyWuHlmE1ArwqBkh33mTKq7fg0YHh6mt68Xvz/HF++ch2MURyDwoVAy3DFFWdoaEISAjRxc37BH
 70CVYjGgLg6ppOIZh1IpoLc34FunhujsyZHwiiyZnsCL+aSSsHJhK/uOX6BYrlLpP8uyRfNoqkty
 +vQJ6qcuBS+N5k9jSzlWLFnAD3/4D9DczptHzjGzo4lMOl6rDUB/vkSpEtJcH4eaCQyXAhKeiUC/
 FgAjGnDu3DnOnj7DhHSa++aUx9wf71ykCgJWXXqG4MCJCpv3DjFUCCgVhlg0NcmDtzVig3r2nRzg
 zX09HDzRy1+Ui9w0q4ll8xqZ1S7cvWotp7u6sTbATWQiP5KcwP69O1m+8APcNPcmvrd9Hy0tLcyd
 1gxWMI5grbD3eC/3LZ2Cay4GYH25Mi0NifFkfeVssFKpYBwHN+YBNecX+jhd3diBQdyGRrS9jWpy
 5MG13yoYAjrqhY6lLjNaHYZKljlTZhBaGCxYfrz9ND3nz1Ep5Vl/ezszJzdQKFXYe6yf7z5/jue2
 9PLeOychqSm4JlrGgkSK7Hnh7/91J4e6ykyNn2fRzUtwBBBFRDhwso/Z7Q001cdH+fADy4XBEvOn
 tl8bgEuBUIEmz6H94EG6v/4Epza9zJAxHMpk2DGhiazrEFNhUrnMJGDx1OnMXbacGatX07xyBVrf
 gAIz2zK8uKebjgk+MdchHVMeXD2VhbMa2H20l3tvm8mbh/vYvP0Eh4+eJ5N2+fjDC4iVTlHfEOfH
 +y9wZlCxODRkGiifPsLXPv9RDh9sYufR46Qm34QxQu9gkUKxws3LO0blISKc6s4zoz2D54yfuY4B
 wBiD6TxN5emnybywiYGzpzgiDv3JGH3xJKExLMwXCIGSKKKRY+jc8ybZ11/njY1P0ZRI0LpwMc3L
 lmJSGZrcJJ3DdzF3+QJwXayvTG+v5/SFIb6/+QhL5rXxntUZPv+hB2iZ0M7ZE6/T0rKIE8dP8rF1
 HeQKJTo7TzM40IdfLdPbfYaVK1awddufYTrmcbJzgO6+PA/dNRO3VgUSgWLZZyBXYvnsplp4rteO
 BKv7D7DvPQ+xrC5N3fSp2OnTsb3nqXSfo9DfTxah03HpdoVB1yEUQ8wqjoYkAsULFS0UOf/KZno2
 b0IEXAEw9Ny0gKZ776H98Q9TP20ma2+ZQlvzAC+/cZYZ+hYffmAtZ86eYeebe/HSE8hQRlG8mMcd
 ty2nrbWdgcF+CsUCYRjyjnXr+MeXdpKeOJvH1s0lk3ChxmQYWt46OcCKuRNGK0HjRa5jAMg//yNW
 zpmNe/96nFgcSXi4nkc8nqQu5tEhwk1dZ7FHjhLuP0Tl8BGG/QoXgHMIBRSVKAkxEqWjPkJeQgrH
 j3HgzFnCv/tbSk4MbZ/Ere9/jMfX3k3DxPuwNmTTK69QN2UZsfoOYrmDHDm4n5tXrWfzzr2UBv+N
 yZOn8q7172S4MMzSJbewZetWbrt1DTHPRQBTY3bP8T4WTG2krSmKB0aqxdeMA9LlMvF5s7BWCdUi
 CjoSMIYW6zgwZRpm6nScd92H2zdA4mwXLZ3dLCwWGTx7hp5jx/D9Cv1iGBBhyHHJx1wCx6MkwgUv
 TtVzGMoPsu0fv4X7w2dZs24VdR1tLDt2kgMLJzCYvUC9DSmUShSyAzhhgYcffox5c+ZSrpQ4cGA/
 ixfdzL333MORUweZMedmjIlikrdODjCxPs7sjrpR5kdM4KoaYIzB9PSidZnRayNNCBUBU0NPQdWi
 FTB1TTgLm9EFi7GuMFFgYl8/un8//rbXyJ/t5Fy1zCG1HMp4nKnLkI3HCYyDDzhlnwuZgG9v2cK7
 znbSkMsyp/0F5vzKr7O9KUne95ne3sj7HvgsxVKRrdu28OaeNwnDgLq6OhbcNJ9XXtnE9FkLKQfC
 W8d7mTe5jiWzWi6T+nj2P64JFM6cou6muYgNkRHkTMT85dU9AYGwVnMxWCSsaUpTM7JqFfHVa5jo
 eEwMq9x88DDlXbso7NnDiWKZTY11PN/Wxqm6BhYNDfDgqU4slgA41X2OE7/5y0xYtgLuXocYeHnz
 i+zff4Dm9unccueD5Ae7ef2N3XR0TOHude9gx97XKXpTuWtRGzPaMleV+lUBCMpFsIoN7WimFOXz
 tdK21NpVoxhEgb4Vg4NgJbppxdDn+1RCnySGhgXzSC5eQLL6ARp27WXRwACPnzjBrkOHkUKJflcJ
 XReIVhZrLUe7u6AwzK5du6ifMIllax4mnkhijJBOpzl95E3OnD3F/HkLeXnTy9z/wG00N6Qv4+dS
 6V/TBAA0tAR+gAlDrNrIsUgkbSuXNVku0QWDKIQmAqVHhJ6WFqSlmfJwEdc1uBWf5u7zTHbieHes
 wBFhmmPoOHyEob98moP9vRwUw5Dr4tTeoxoS9PTQcccapiy5C4iKHH2DRfpzJfzEVPbs2UvHpMnc
 e8+9HD38FnfcfucYhm/ABBRjXMIgAGsxqoBgTQRAVJ/WUVNQNYgHdjBLde9e/Nd2cG7ZSk6tvJUt
 X/g86aEiVpSSCoNimf3ud3P3536ejgMHaW1uxgaKO3MOdb//u9ze1cnMP/0aL1UrnI/FMDhoIJBM
 0fncc5w20whCJR4ztDelWDS9gfXL1vLd7z7NmbOnWbTwZl55ZRO3LLmFZDJ1TRO4Yl+ARAJsiKqO
 FhQFATG16lrUyKBapbLzdezRwxQPHMQdHqZn6hROz57BkT/8Cm3DReoeXE9/agpHuwaoswF+pcJ3
 PvsLLP7Qh7nvxGmS3V2k5s7HmT8XOqbQ8mtfYOXvfJlXxacnHscaJa5C/swJPvfO+VEn6BKGVJVb
 lizl8OFDTGrvYN26d/D67l2sXrV2jOpfNRC6uDYa3Lo0YaV6UQNU0VpdQBACo/gvbWV45zaC48cx
 KrW1Xun50q/R/fQzpPr7qHvfo2xa9AF++O87Gc4nkUqVjvocS255D+l//zEv3nUHc8oVJv/pV0nd
 sRJv4WLSK5bTduftzNmxjXPxJIGGpEtFksN5+p7/N+rXrcN1L8pMRFgwfxFvvPkGZ86eZumSW3ll
 yyaGC8Nk0hmuh8aaQKaOcLiA2LAGgq315kKsMZRfeJHct7+LFXDU4IsFNVGD03Mpbn+N5Py5FB/5
 GN//5l403kos2YMvDmd7z9DZ55N+16PEd/2Q9l/6RYovvoi8uoPiq69RfOklmj/yUepf244rAclq
 wB1v7SNz6ACFz/8aW//gt8nlcjQ2NNLY2ExDQwPNTc3MmzuP48ePMal9EuvWvoNdu3Zw97p7rin9
 cQAQnKYmyj09JIMq+CGhH0JQxY2lGPjmX1HZsY3AQMxGSyAatawG6us5t3ULLQLNt6/it587Sry5
 gyA3QKXUheSzgIe6Gb77whEeWXwL9pf+K9kvfoEVf/BVXA2pHD9J15d/j5QYMj6sy/Yg3eexYhjs
 PM3j7/8gjuNRLBbI5rL09/dxtvMMnV1dZLMDnO08zbJbV/LKK5vJZgepr2+4LPK75iqgqlBfT+eJ
 E7QmEmSrp2hoa2PSrUsZ+NtnKO54baTpSq0OMqo5JdfB5IZIWaVU8hnUOsQVvLp6mvLwsw+cY+sb
 hjOFmay9tZGhoSr+ve/B8RJkEx6NpbAWUxisWhIm5IIBVHBFiL/3IbZu20IymSSdTpNMppjY2sr0
 aTNYty6J53ocP3mMrq5O1q1bx85dO3jH3feObsi4Uh9zjBMMXY9qoUDXieNMmDmdob5ezj21kcTJ
 E6QVDAbUYmt1PkGwIljXw4sn8YBQAmJeEuPUQdznjuUdrF+7mgff+WecOr+IT/3Wy0iygdyCmcx4
 5lscX7CYpbtfR1ECFKNQF1gGEhnSQcAb6SQP/Mzj7D3TSS6fRVVrICRJJhMkUynSqRTGcQBlxa23
 Uy6XGMwO0tzUfGMAIEAQ4PtVAj/E9TzKp87giDCMUhLFUyGO4hkhffvttD38MC2N9ZQHBvG/8x3i
 Isxqi3OyMpGgPMja5bewYvV7yQ2W2H30T9DJv4Ud3Mf2I2U+VByi9OmfpbhnL56t4tQ0K2WVf26p
 w2h0fr9xWTB/EcYYwjCkXClTLBYYGspzrqub4eEhANontTOh5QRr1qxj27ZXeef6+8dt/V0ZAISE
 56HpDOePn6SluZGMWvJqSYmQVCiK4k2dQmbF7TiZFD1799K0dBnu/PlU6xtIHznGffcm+PNXL7B0
 RjOb3tjNXcvP4FcSHDw8BXHqITOZYOgCZsZUGidNpviBR5l65gz9r25DBOKqUNsLFBjBcT0yjY1R
 AbamAc1NzdFeIlWstRQKBXbtfo14PMaiBTdzrruLgYEBJk6ceMV4YBwAlKF8nrrJk2ma1ErvvkMk
 NKRODRVRfCM0NDTizZpD3+GjtK+9k0SlROczz1D8hU/T+s57SX7/Byyy3axvh+4Tb/KKey/FJ14k
 15vj1UNLYVIKqinE8YjX15FRKC9YQMN969FZ08l+/1+IVYqUXRepbZ2Kx2I0NzdfFNPbPPvI+VAh
 T++FHl59dStNTc2c6+5i4sSJ1x8KO66HtQG2VEI1xJaKBAoilkDAqEPTz32M4TcP4IhijEclqBAE
 PhOfe4kLN82hNQiZ/oUvsfTrf8ezJyZhK31sTtxN+ezziKvg1aFBL811QuZ8X1T3i7kEQZnk8tvx
 q0r+e/9AaEBUCEQQ4+C67hWXtpHj2tXrLoqyxvCljL/dDMa0SmKTJxPHkO3tY6irmxRKVYRAIWlc
 3LYJDO3eS93c2aSnTaNn2zZQmHDnKtJnTzNlzkxYu5bM8BBr3/gxv/rOiWhmIqbQh2maD8lGGDpI
 ItHMpx+ZRuuRY0imHtdGxi5BgFHFVcUXqBohcAwIxGIxPM8bPY7sAI3FYriuOwrQjdA4AHSQQEil
 MwRhSBVIAL6AM38uMz/yESqlCgN79pGYNY1EeyuDe/dgSwWaVy6j8MIm/EcfokuF9j/5Gh84+RxP
 fbSesHASDYqIWwelHB+5fwqrJ1aRYoGCCM2JWLRXKCgTBAGOKoEx+EaoYtCaBjiOg+M4td2mV96i
 N95xPBpjAvHVq5h42+2c3v06kopRVXBFonR3wkTEc6KcQBR1YjgiSLVE3/bt+MdP4IrBbaqjbstm
 zq5Zxcwv/w/WdfwNrz/5F1RnzWK4bEnHFN34JC2/8+fsef+j6NFjtKWShH6ALVYIAouo4ptoTbBi
 CGp1/uvJ8a9E17UKhAhTn3uWwvRZdA0NE4hQQZGmFoyboJDN41crxFqaCbvP0fcvz2HFYLG4IhhC
 /G98kwsHDtG2+3X2f+rn6XhjN20PPkQUNgqilgGEvVOmk/nVzzP7n36A3boNc+o0zsKbsKVK1F53
 hIBI/TV2eVfnWnn+9dK4jZHAcZn9T98n842n6P/e9+gOfJraWwjLw1zYvI3J69dw/sWt9P74RYw4
 OER5QSgWwcEjhM1bGfzKV4n/l8/Sc+Qow/v3Ee7dh83lMLNnUVy6gsYPPkTlv/8ufTt3ULd8GamZ
 s7CdXbilCqgSCFiiPENisasy8pMCceVdYrcup/0by8h88hMkPv4Jzh04BMkMmnA5/8/DDJ88iUOU
 LfooroCrUJVoa6qnIdVvfZvq88+T+JkP4f3hH+EYh6BSxXgxEiePkf3ib9Hx5l5cLN3bX6NpyRIa
 s3m8wjCoEIgZrT6kop2d16QbBeKKAACIMdTdeSeZw4eoe+5fKfzhV+jb/xaF7BCKRrmAREVSFAIR
 LCObnoWKCInBLO5ffJ3snz9BGSUDJIlAi4vBRSmi2GKRyrbXIJWg3JBBc0LVier8Kau0ddzQlzs/
 HQBGyBhD67sfoLzyNlr/+Z84+W8/wt+0iYFKCUcFRyLfkdSoCRKq4KCkUHyEqgUjIXEMRVUcIF3r
 IeQVUgJ1qhSx9JUKlIIqgSOEYkAs8SD8P8I8XGGX2JVASLe1Uf+pDSx45mnanniS+cvuIAFU1KGi
 UDRKSMRgBYipEFMYkkiREwgqShYlxJBWyAoUVUiLEgcGFIZ8n9A4VFEC8ZiWTOA4Y1vb49GN+oHL
 ALjeH8fjCaY9+ggzNr3AzceOcvNv/AY3tbcT4pJHGBCoSFRAo+YbPJRAQyoIaQMxLFkRApSUgFXD
 EIInkVqWHQdrHCYHyue+/PvXDcCN0n/4i6jG9kl0/OaXaN+2ldt/+78x+/3vpzWeoorSKZYC4OGQ
 i7Y6Uy9CwQpFUZJA0hgKCANGSRN1oYYxDMY8MMJjj7ybBfe845rzuFHJj35YoaqduVyuxVorIyhf
 qXx0JXIch0xbO/KlX6c+CBjYvp2p33iKCz/8AZ1hlUEJo7K5GNqtxREYRmgBvFDpFKXdChMQulVR
 RzibTvL4hDbe89nP4brumLh+vDj/eph2nGinan9/P0CPC+zI5XK3BEFwWcHxUiBuBBDXdWlbswbW
 rKEtCJi+bx/VJ59i4Dvf4myhwFvGIGppVfAEckAaQ52x5BS6gSbAzp7PF3/wj7iud90MXo3xS+cX
 hiGDg4Ohqu50HnrooTZVfXjy5MnU19cDEATBFePpGzkaY0hNmkTq/neR+ODjzFy0iJbZs3DU4vT1
 0xkGOChxI5yxUBZwVGlbfx/rnvoG6Vo151rSv17tiMfjxGIxBgcH2bdvnwGelo0bNzYDh5LJZMtj
 jz1mYrEYlUqFSqXyHwZghC79X1WxYUhpz16cl1+m80IP2R+/gPT2Es6/iSXvfS/ysY+SaGwaw8R/
 BIhYLEYikSAIAp599lmbzWYLvu8vEFVl48aNDwM/mDlzJqtXryYej2OtJQgCrB27wfgnPR/vnrWW
 Yk835PIkZszCiY8f8r5dmuPZ/nhjjDG4rosxBt/32bFjBwcPHkREPvGpT33qr0c/nf3mN7/5P1X1
 V1KplL3nnntMS0vLaNr5n5lUlSAIyGazvPTSS+N/OjtCNU14Emh1HMc2NzdLQ0ODjAfClaR7I6vH
 203jeulqY99uMrlcTvv7+zUMQwNkgV/YsGHD34/O4e0P+/rXv97kuu4HRWSFiKwAZjK6B+4/HSnQ
 OfL5vDHm25/85Cd7Lx3wvwFHEob4n4GX0gAAAABJRU5ErkJggg==
