=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,7 @@
 	mkdir -p "$(CURDIR)/debian/fm-boost/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/fm-boost.desktop" "$(CURDIR)/debian/fm-boost/usr/share/applications/hildon/fm-boost.desktop"
 	mkdir -p "$(CURDIR)/debian/fm-boost/etc/sudoers.d/"
-	cp -a "src/etc/sudoers.d/chroot.sudoers" "$(CURDIR)/debian/fm-boost/etc/sudoers.d/chroot.sudoers"
+	cp -a "src/etc/sudoers.d/fmboost.sudoers" "$(CURDIR)/debian/fm-boost/etc/sudoers.d/fmboost.sudoers"
 
 	# ======================================================
