## fm-boost 0.2-2fremantle1

=== debian/changelog ===
fm-boost (0.2-2fremantle1) stable; urgency=low

  First version, just trying to beat Bratag to Extras-devel ;-)

 -- Alan Bruce (qole) <alan@thebruces.ca>  Wed, 20 Jan 2010 15:43:47 +0000
