=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: 
 Maemo-Display-Name: FM Transmitter Boost
 Description: Script to boost FM TX to 118
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=38582
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAABl0RVh0
  U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABypSURBVHic1Zt5lB1Xda+/farqzj1L3a3W
